
LABINVENT (InventIrap) - Evolution #5106
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - script de mise à jour date et version avant commit/push new release
06/09/2017 07:12 pm - Etienne Pallier

Status: Nouveau Start date: 06/09/2017
Priority: Haut Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

pour éviter d'avoir à faire ça à la main, et même l'automatiser dans une optique CI

History
#1 - 07/24/2018 03:33 pm - Anonymous
- Priority changed from Normal to Haut

#2 - 07/24/2018 04:42 pm - Anonymous
- Category set to GENERAL

#3 - 12/23/2018 05:00 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
